en:
  faker:
    mountaineering:
      mountaineer:
        - Junko Tabei
        - Catherine Destivelle
        - Sasha DiGiulian
        - Priti Wright
        - Caroline Gleich
        - Conrad Anker
        - Edmund Hillary
        - George Mallory
        - Steve House
        - Fred Beckey
